uuid: 36326374-c5a6-4b08-a158-7e335604770f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.confirmation.body
    - field.field.node.confirmation.field_images
    - node.type.confirmation
  module:
    - text
    - user
id: node.confirmation.default
targetEntityType: node
bundle: confirmation
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_images:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
